/** Shopify CDN: Minification failed

Line 33:6 Expected ":"

**/
swiper-component {
  padding: 30px;
  padding-top: 90px;
}
.slideshow .slideshow__slides{
  border-radius: 24px;
  height: 607px;
}
.slideshow .slideshow__slides .swiper-slide {
    position: relative;
    border-radius: 24px;
    overflow: hidden;
    aspect-ratio: 4 / 5;
    user-select: none;
    -webkit-user-select: none;
    width: 100%;
    max-width: 100
}
.slideshow .slideshow__container .swiper-pagination-bullet {
  width: 7.5px;
  height: 7.5px;
  background: rgba(156, 163, 175, 0.5);
  border-radius: 9999px;
  padding: 0;
  cursor: pointer;
  z-index: 30;
  transform: scale(1);
  tran sition: width 0.25s ease, background-color 0.25s ease,
    transform 0.25s ease;
  margin: 0;
}
.slideshow .swiper-pagination {
  bottom: 30px !important;
  display: flex;
  gap: 11.25px;
}

#slideshow-template--26421716943095__slideshow_tyrRgz .slideshow__container .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: white;
  width: 30px;
  transform: scale(1.02);
}
.custom-gradient-slider {
  background: var(--active-slide-gradient, linear-gradient(to bottom, #024520, #ffffff));
  transition: background 0.45s ease;
  overflow: hidden;
}

.custom-gradient-slider .slideshow__container,
.custom-gradient-slider .swiper,
.custom-gradient-slider .swiper-wrapper {
  background: transparent !important;
}

.custom-gradient-slider .swiper-slide {
  background: transparent !important;
}
.header[transparent][transparent=not-sticky][data-sticky-state=active]{
  background-color: #000000;
}
.header.header--reveal-logo-on-sticky[data-sticky-state=active] .header-logo {
    height: auto;
}
.header__row.header__row--top {
    padding: 12px;
}
.swiper-component-mobile {padding-top: 0;}

.full-banner-container .slideshow .slideshow__slides{border-radius: 0; height: 707px}
.full-banner-container .slideshow .slideshow__slides .swiper-slide{border-radius: 0}
    #shopify-section-template--20529295097935__section_yw7a3V img.icon-block__media{
      width: auto !important;
    }
    #shopify-section-template--20529295097935__section_yw7a3V swiper-component{padding: 0 30px;}

@media screen and (min-width: 1025px){
  .header.header--reveal-logo-on-sticky[data-scroll-direction=down] .header-logo__image-container, .header.header--reveal-logo-on-sticky[data-sticky-state=idle] .header-logo__image-container, .header.header--reveal-logo-on-sticky[data-sticky-state=active] .header-logo__image-container {
      transform: none; height: auto;
  }
}

@media (min-width: 768px) {
  .slideshow .slideshow__slides .swiper-slide {
      aspect-ratio: 24/9;
  }
}
@media (min-width: 640px) {
  .slideshow .slideshow__slides .swiper-slide  {
      aspect-ratio: 16/9;
  }
}
@media (max-width: 768px){
  #shopify-section-template--20529295097935__slideshow_tyrRgz swiper-component{padding-top: 24px;}
  swiper-component{padding-left: 15px; padding-right: 15px; padding-top: 0}
  .header[transparent][transparent=not-sticky][data-sticky-state=active] .header__row.header__row--top.color-scheme-5.section.section--full-width-margin.section--full-width.color-tablet-scheme-1.color-mobile-scheme-1 {
      background: black;
  }
  .header .header__icon.header__icon--search, .header .header__icon.header__icon--icon{
    color: #ffffff;
  }
  
  .media-banner .group-block-content{width: 95% !important; max-width: 600px;}
}